@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : facilities.css
 author     : Ability Consultant
 style info : 館内施設
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
#facilities .con_lounge {
  margin: auto;
  width: 1200px;
  margin-bottom: 135px;
}
#facilities .con_lounge .con_lounge_top {
  overflow: hidden;
}
#facilities .con_lounge .con_lounge_top .box_lounge_top_l {
  width: 240px;
  text-align: center;
  float: left;
}
#facilities .con_lounge .con_lounge_top .box_lounge_top_r {
  width: 960px;
  float: right;
}
#facilities .con_lounge .con_lounge_bottom {
  margin: auto;
  width: 1200px;
  overflow: hidden;
}
#facilities .con_lounge .con_lounge_bottom .box_lounge_bottom_l {
  width: 240px;
  float: left;
}
#facilities .con_lounge .con_lounge_bottom .box_lounge_bottom_r {
  width: 960px;
  padding-top: 50px;
  float: right;
  overflow: hidden;
}
#facilities .con_lounge .con_lounge_bottom .box_lounge_bottom_r .txt_omotenashi {
  width: 330px;
  margin: 65px 0 0 35px;
  float: left;
}
#facilities .con_lounge .con_lounge_bottom .box_lounge_bottom_r .con_ohter {
  width: 515px;
  float: right;
}
#facilities .con_fac {
  margin: auto;
  width: 1200px;
  overflow: hidden;
  background: url(../facilities/images/bg_fac.jpg) left top no-repeat;
}
#facilities .con_fac .img_tree {
  clear: both;
}
#facilities .con_fac .wrp_fac_l {
  width: 550px;
  float: left;
  overflow: hidden;
}
#facilities .con_fac .wrp_fac_l .box_fac_l {
  width: 240px;
  color: #fff;
  padding: 250px 0 0;
  text-align: center;
  float: left;
}
#facilities .con_fac .wrp_fac_l .box_fac_l .txt {
  margin-left: 30px;
  width: 190px;
  text-align: left;
}
#facilities .con_fac .wrp_fac_l .box_fac_r {
  width: 310px;
  padding: 73px 0 0;
  float: right;
}
#facilities .con_fac .wrp_fac_r {
  width: 570px;
  float: right;
  position: relative;
}
#facilities .con_fac .wrp_fac_r .btn_official {
  position: absolute;
  left: 30px;
  top: 60px;
  width: 105px;
  height: 28px;
}
#facilities .con_fac .wrp_fac_r .btn_official a {
  background: url(../facilities/images/btn_official.gif) 0 0 no-repeat;
  display: block;
  height: 0;
  overflow: hidden;
  padding-top: 28px;
}
#facilities .con_fac .wrp_fac_r .btn_official a:hover {
  background-position: 0 -28px;
}
#facilities .con_banquet {
  margin: auto;
  width: 1200px;
  margin-bottom: 135px;
  overflow: hidden;
}
#facilities .con_banquet .box_banquet_l {
  width: 240px;
  float: left;
  text-align: center;
}
#facilities .con_banquet .box_banquet_l h3 {
  padding: 40px 0 35px;
}
#facilities .con_banquet .box_banquet_l .txt {
  width: 220px;
  text-align: left;
}
#facilities .con_banquet .box_banquet_r {
  width: 960px;
  float: right;
}
#facilities .con_convention {
  margin: auto;
  width: 1200px;
  margin-bottom: 135px;
  overflow: hidden;
}
#facilities .con_convention .box_convention_l {
  width: 240px;
  text-align: center;
  float: left;
}
#facilities .con_convention .box_convention_l .txt {
  width: 220px;
}
#facilities .con_convention .box_convention_l h3 {
  padding: 40px 0 55px;
}
#facilities .con_convention .box_convention_r {
  width: 960px;
  float: right;
}
#facilities .con_fac_info {
  margin: auto;
  width: 1200px;
  margin-bottom: 135px;
  overflow: hidden;
}
#facilities .con_fac_info h3 {
  margin-bottom: 60px;
}
#facilities .con_fac_info .box_fac_info {
  border-bottom: 1px solid #ddd;
  overflow: hidden;
  width: 600px;
  float: left;
}
#facilities .con_fac_info .box_fac_info h4 {
  margin-bottom: 10px;
}
#facilities .con_fac_info .box_fac_info .photo {
  margin-right: 40px;
  float: left;
}
#facilities .con_fac_info .box_fac_info .box_r {
  width: 260px;
  float: left;
}
#facilities .con_fac_info .box_fac_info .btn_map {
  width: 193px;
  height: 35px;
}
#facilities .con_fac_info .box_fac_info .btn_map a {
  padding-top: 35px;
  height: 0;
  display: block;
  overflow: hidden;
  background: url(../facilities/images/btn_map.gif) 0 0 no-repeat;
}
#facilities .con_fac_info .box_fac_info .btn_map a:hover {
  background-position: 0 -35px;
}
#facilities .con_fac_info .box_fac_info .btn_photogallery {
  width: 193px;
  height: 35px;
}
#facilities .con_fac_info .box_fac_info .btn_photogallery a {
  padding-top: 35px;
  height: 0;
  display: block;
  overflow: hidden;
  background: url(../facilities/images/btn_photogallery.gif) 0 0 no-repeat;
}
#facilities .con_fac_info .box_fac_info .btn_photogallery a:hover {
  background-position: 0 -35px;
}
#facilities .con_fac_info02 {
  margin: auto;
  width: 1200px;
  margin-bottom: 140px;
}
#facilities .con_fac_info02 h3 {
  margin-bottom: 25px;
}
#facilities .con_fac_info02 table {
  width: 1200px;
  border-top: 2px #a3a3a3 solid;
}
#facilities .con_fac_info02 table th {
  width: 240px;
  padding: 10px;
  background-color: #ebebeb;
  border-bottom: 1px #a3a3a3 dotted;
  font-weight: normal;
  text-align: left;
}
#facilities .con_fac_info02 table td {
  padding: 10px;
  border-bottom: 1px #a3a3a3 dotted;
}
#facilities #contents #main #menu_facilities_con {
  width: 680px;
  height: 40px;
  margin: 0 0 20px 0;
  clear: both;
}
#facilities #contents #main #menu_facilities_con ul {
  width: 680px;
  height: 40px;
  background: url(../facilities/images/menu_facilities.gif) no-repeat 0 0;
}
#facilities #contents #main #menu_facilities_con ul li {
  height: 40px;
  float: left;
  text-indent: -9999px;
}
#facilities #contents #main #menu_facilities_con ul li a {
  height: 40px;
  display: block;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities01 {
  width: 80px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities01 a:hover {
  background: url(../facilities/images/menu_facilities.gif) no-repeat 0 -40px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities02 {
  width: 145px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities02 a:hover {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -80px -40px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities03 {
  width: 66px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities03 a:hover {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -225px -40px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities04 {
  width: 166px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities04 a:hover {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -291px -40px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities05 {
  width: 90px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities05 a:hover {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -457px -40px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities06 {
  width: 133px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities06 a:hover {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -547px -40px;
}
#facilities #contents.welcome #main #menu_facilities_con ul li.menu_facilities01 a {
  background: url(../facilities/images/menu_facilities.gif) no-repeat 0 -40px;
}
#facilities #contents.otanoshimi #main #menu_facilities_con ul li.menu_facilities02 a {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -80px -40px;
}
#facilities #contents.enkai #main #menu_facilities_con ul li.menu_facilities03 a {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -225px -40px;
}
#facilities #contents.hall #main #menu_facilities_con ul li.menu_facilities04 a {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -291px -40px;
}
#facilities #contents.floorguide #main #menu_facilities_con ul li.menu_facilities05 a {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -457px -40px;
}

/* -----------------------------------------------------------
	index.htm
		館内施設トップ
----------------------------------------------------------- */
#facilities #contents #main div.facilities_con {
  width: 680px;
  overflow: hidden;
}
#facilities #contents #main div.facilities_con p {
  width: 450px;
  margin: 40px 0 0 20px;
  letter-spacing: 1px;
  line-height: 1.6;
  float: left;
}
#facilities #contents #main div.facilities_con h2#st_facilities {
  width: 170px;
  height: 200px;
  background: url(../facilities/images/st_facilities.gif) no-repeat 0 0;
  float: right;
  text-indent: -9999px;
}
#facilities #contents #main div.facilities_list {
  width: 680px;
  margin: 0 0 30px 0;
  overflow: hidden;
}
#facilities #contents #main div.facilities_list ul {
  width: 680px;
}
#facilities #contents #main div.facilities_list ul li {
  float: left;
}
#facilities #contents #main div.facilities_guide {
  width: 680px;
  margin: 0 0 40px 0;
  overflow: hidden;
}
#facilities #contents #main div.facilities_guide div.guide_left {
  width: 298px;
  margin: 0 0 0 20px;
  border: 1px #e4e4e4 solid;
  float: left;
}
#facilities #contents #main div.facilities_guide div.guide_left h3#st_photo {
  width: 268px;
  height: 220px;
  margin: 2px 0 0 1px;
  background: url(../facilities/images/st_photo.jpg) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #main div.facilities_guide div.guide_right {
  width: 298px;
  margin: 0 20px 0 0;
  border: 1px #e4e4e4 solid;
  float: right;
}
#facilities #contents #main div.facilities_guide div.guide_right h3#st_floor-map {
  width: 240px;
  height: 200px;
  margin: 20px 0 0 25px;
  background: url(../facilities/images/st_floor-map.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #main div.facilities_guide p {
  width: 250px;
  margin: 10px 0 10px 25px;
}
#facilities #contents #main div.facilities_summary_con {
  width: 680px;
  margin: 0 0 30px 0;
}
#facilities #contents #main div.facilities_summary_con table {
  width: 680px;
  border-top: 2px #a3a3a3 solid;
}
#facilities #contents #main div.facilities_summary_con table th {
  width: 260px;
  padding: 10px;
  background-color: #ebebeb;
  border-bottom: 1px #a3a3a3 dotted;
  font-weight: normal;
}
#facilities #contents #main div.facilities_summary_con table td {
  padding: 10px;
  border-bottom: 1px #a3a3a3 dotted;
}
#facilities #contents #main div.facilities_summary_con h2#st_facilities_summary {
  width: 680px;
  height: 45px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/st_facilities-guide.gif) no-repeat 0 0;
  text-indent: -9999px;
}

/* -----------------------------------------------------------
	welcome/index.htm
		お出迎え
----------------------------------------------------------- */
#facilities #contents #main div.welcome_con {
  width: 680px;
  margin: 0 0 20px 0;
  overflow: hidden;
}
#facilities #contents #main div.welcome_con h2#st_welcome {
  width: 680px;
  height: 50px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/welcome/st_welcome.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #main div.welcome_con h3#sst_welcome {
  width: 680px;
  height: 30px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/welcome/sst_welcome.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #main div.welcome_list_con {
  width: 678px;
  margin: 0 0 30px 0;
  padding: 30px 0;
  background: url(../facilities/images/img_line.gif) no-repeat 0 0;
  border: 1px #e4e4e4 solid;
  overflow: hidden;
  clear: both;
}
#facilities #contents #main div.welcome_list_con div.hiten_con {
  width: 640px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities #contents #main div.welcome_list_con div.hiten_con p.hiten_left {
  width: 150px;
  float: left;
}
#facilities #contents #main div.welcome_list_con div.hiten_con p.hiten_right {
  width: 430px;
  padding: 20px 0 20px 20px;
  border-left: 1px #e4e4e4 solid;
  float: right;
}
#facilities #contents #main div.welcome_list_con div.hiten_image_con {
  width: 620px;
  height: 300px;
  margin: 0 auto 10px auto;
}
#facilities #contents #main div.welcome_list_con div.hiten_button_con {
  width: 620px;
  margin: 0 0 20px 27px;
  overflow: hidden;
}
#facilities #contents #main div.welcome_list_con div.hiten_button_con div.img_list {
  width: 65px;
  height: 65px;
  margin: 0 5px 0 0;
  padding: 5px;
  background: url(../facilities/images/bg_botton01.gif) no-repeat 0 0;
  float: left;
}
#facilities #contents #main div.welcome_list_con div.hiten_button_con div.img_list img {
  width: 55px;
  height: 55px;
  border: 5px #fff solid;
}
#facilities #contents #main div.welcome_list_con div.hiten_button_con div.img_list a:hover img {
  width: 55px;
  height: 55px;
  border: 5px #000 solid;
  display: block;
}
#facilities #contents #main div.welcome_list_con div.hiten_button_con div.img_list a.active img {
  width: 55px;
  height: 55px;
  border: 5px #000 solid;
  display: block;
}
#facilities #contents #main div.welcome_list_con div.hiten_guide_con p img {
  float: right;
}
#facilities #contents #main div.welcome_list_con div.art_con div.art_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities #contents #main div.welcome_list_con div.art_con div.art_left p img {
  margin-left: 70px;
}
#facilities #contents #main div.welcome_list_con div.art_con div.art_right {
  width: 150px;
  width: 420px;
  padding: 20px 30px 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities #contents #main div.welcome_list_con div.jikouan_con div.jikouan_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities #contents #main div.welcome_list_con div.jikouan_con div.jikouan_left p img {
  margin-left: 70px;
}
#facilities #contents #main div.welcome_list_con div.jikouan_con div.jikouan_right {
  width: 150px;
  width: 420px;
  padding: 20px 30px 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities #contents #main div.welcome_list_con div.front_con div.front_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities #contents #main div.welcome_list_con div.front_con div.front_left p img {
  margin-left: 70px;
}
#facilities #contents #main div.welcome_list_con div.front_con div.front_right {
  width: 150px;
  width: 420px;
  padding: 20px 30px 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities #contents #main .welcome_list_con div.hiten_guide_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities #contents #main .welcome_list_con div.hiten_guide_con div.hiten_guide {
  width: 620px;
}
#facilities #contents #main .welcome_list_con div.hiten_guide_con div.hiten_guide_left {
  width: 380px;
  float: left;
  overflow: hidden;
}
#facilities #contents #main .welcome_list_con div.hiten_guide_con div.hiten_guide_right {
  width: 210px;
  float: right;
}
#facilities #contents #main .welcome_list_con div.hiten_guide_con table {
  width: 620px;
}
#facilities #contents #main .welcome_list_con div.hiten_guide_con table th {
  width: 130px;
  padding: 5px 10px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
}
#facilities #contents #main .welcome_list_con div.hiten_guide_con table td {
  padding: 5px 10px;
  border: 1px #d3d3d3 solid;
}

/* -----------------------------------------------------------
	enkai/index.htm
		宴会場
----------------------------------------------------------- */
#facilities #contents #main div.enkai_con {
  width: 680px;
  margin: 0 0 20px 0;
  overflow: hidden;
}
#facilities #contents #main div.enkai_con h2#st_enkai {
  width: 680px;
  height: 50px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/enkai/st_enkai.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #main div.enkai_con h3#sst_enkai {
  width: 680px;
  height: 30px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/enkai/sst_enkai.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #main div.enkai_list_con {
  width: 678px;
  margin: 0 0 20px 0;
  padding: 30px 0;
  background: url(../facilities/images/img_line.gif) no-repeat 0 0;
  border: 1px #e4e4e4 solid;
  overflow: hidden;
  clear: both;
}
#facilities #contents #main div.enkai_list_con div.momoyama_con {
  width: 640px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities #contents #main div.enkai_list_con div.momoyama_con p.momoyama_left {
  width: 150px;
  float: left;
  margin: 0 0 10px 10px;
}
#facilities #contents #main div.enkai_list_con div.momoyama_con p.momoyama_right {
  width: 430px;
  padding: 20px 0 20px 20px;
  border-left: 1px #e4e4e4 solid;
  float: right;
}
#facilities #contents #main div.enkai_list_con div.enkai_image_con {
  width: 620px;
  height: 300px;
  margin: 0 auto;
}
#facilities #contents #main div.enkai_other_con {
  width: 680px;
  overflow: hidden;
  margin: 0 0 20px;
}
#facilities #contents #main div.enkai_other_con div.enkai_other_left {
  width: 268px;
  float: left;
  padding: 28px;
  border: solid 1px #e4e4e4;
}
#facilities #contents #main div.enkai_other_con div.enkai_other_right {
  width: 268px;
  float: right;
  padding: 28px;
  border: solid 1px #e4e4e4;
}
#facilities #contents #main div.enkai_table_con table {
  width: 680px;
  margin-bottom: 50px;
}
#facilities #contents #main div.enkai_table_con table th {
  border-top: solid 1px #d3d3d3;
  border-left: solid 1px #d3d3d3;
  border-right: solid 1px #d3d3d3;
  border-bottom: double 3px #d3d3d3;
  background-color: #e4e4e4;
  padding: 5px;
  font-weight: normal;
  text-align: center;
}
#facilities #contents #main div.enkai_table_con table td {
  border: solid 1px #d3d3d3;
  padding: 5px;
  text-align: center;
}
#facilities #contents #main div.enkai_table_con table td.color01 {
  background-color: #e9e3ee;
}
#facilities #contents #main div.enkai_table_con table td.color02 {
  background-color: #edebef;
}
#facilities #contents #main div.enkai_table_con p.enkai_table_caption {
  text-align: right;
  margin-bottom: 8px;
}
#facilities #contents #main h3#sst_enkai_shiyou {
  margin: 50px auto 15px;
}

/* -----------------------------------------------------------
	hall/index.htm
		コンベンションホール
----------------------------------------------------------- */
#facilities #contents #main div.hall_con {
  width: 680px;
  margin: 0 0 20px 0;
  overflow: hidden;
}
#facilities #contents #main div.hall_con h2#st_hall {
  width: 680px;
  height: 50px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/hall/st_hall.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #main div.hall_con h3#sst_hall {
  width: 680px;
  height: 30px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/hall/sst_hall.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #main div.hall_list_con {
  width: 678px;
  margin: 0 0 20px 0;
  padding: 30px 0;
  background: url(../facilities/images/img_line.gif) no-repeat 0 0;
  border: 1px #e4e4e4 solid;
  overflow: hidden;
  clear: both;
}
#facilities #contents #main div.hall_list_con div.asuka_con {
  width: 640px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities #contents #main div.hall_list_con div.asuka_con p.asuka_left {
  width: 150px;
  float: left;
  padding-left: 35px;
}
#facilities #contents #main div.hall_list_con div.asuka_con p.asuka_right {
  width: 430px;
  padding: 20px 0 20px 20px;
  border-left: 1px #e4e4e4 solid;
  float: right;
}
#facilities #contents #main div.hall_list_con div.asuka_con p.asuka_right strong {
  font-size: 110%;
  display: block;
  padding-bottom: 15px;
}
#facilities #contents #main div.hall_list_con div.asuka_image_con {
  width: 620px;
  height: 300px;
  margin: 0 auto 10px auto;
}
#facilities #contents #main div.hall_list_con div.asuka_button_con {
  width: 620px;
  margin: 0 0 40px 27px;
  overflow: hidden;
}
#facilities #contents #main div.hall_list_con div.asuka_button_con div.img_list {
  width: 65px;
  height: 65px;
  margin: 0 5px 0 0;
  padding: 5px;
  background: url(../facilities/images/bg_botton01.gif) no-repeat 0 0;
  float: left;
}
#facilities #contents #main div.hall_list_con div.asuka_button_con div.img_list img {
  width: 55px;
  height: 55px;
  border: 5px #fff solid;
}
#facilities #contents #main div.hall_list_con div.asuka_button_con div.img_list a:hover img {
  width: 55px;
  height: 55px;
  border: 5px #000 solid;
  display: block;
}
#facilities #contents #main div.hall_list_con div.asuka_button_con div.img_list a.active img {
  width: 55px;
  height: 55px;
  border: 5px #000 solid;
  display: block;
}
#facilities #contents #main div.hall_list_con div.asuka_guide_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities #contents #main div.hall_list_con div.asuka_guide_con div.asuka_table {
  width: 300px;
  float: left;
  margin-right: 6px;
}
#facilities #contents #main div.hall_list_con div.asuka_guide_con div.asuka_table table th {
  width: 120px;
  padding: 5px 10px;
  border-top: solid 1px #d3d3d3;
  border-left: solid 1px #d3d3d3;
  border-right: solid 1px #d3d3d3;
  border-bottom: double 3px #d3d3d3;
  background-color: #e4e4e4;
  font-weight: normal;
  text-align: center;
}
#facilities #contents #main div.hall_list_con div.asuka_guide_con div.asuka_table table td {
  width: 180px;
  padding: 5px 10px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities #contents #main div.hall_list_con div.asuka_guide_con div.asuka_table table td.td_color {
  background-color: #ececec;
}
#facilities #contents #main div.hall_list_con div.asuka_guide_con div.asuka_table_right {
  width: 300px;
  float: right;
}
#facilities #contents #main div.hall_list_con div.asuka_guide_con div.asuka_table_right th {
  width: 120px;
  padding: 5px 10px;
  border-top: solid 1px #d3d3d3;
  border-left: solid 1px #d3d3d3;
  border-right: solid 1px #d3d3d3;
  border-bottom: double 3px #d3d3d3;
  background-color: #e4e4e4;
  font-weight: normal;
  text-align: center;
}
#facilities #contents #main div.hall_list_con div.asuka_guide_con div.asuka_table_right td {
  width: 180px;
  padding: 5px 10px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities #contents #main div.hall_list_con div.asuka_guide_con div.asuka_table_right td.td_color {
  background-color: #ececec;
}
#facilities #contents #main div.hall_kaigi_con {
  width: 680px;
  overflow: hidden;
  margin: 10px 0 50px;
}
#facilities #contents #main div.hall_kaigi_con div.hall_kaigi_left {
  width: 268px;
  float: left;
  margin: 0 0 10px 0;
  padding: 28px;
  border: solid 1px #e4e4e4;
}
#facilities #contents #main div.hall_kaigi_con div.hall_kaigi_right {
  width: 268px;
  float: right;
  margin: 0 0 10px 0;
  padding: 28px;
  border: solid 1px #e4e4e4;
}
#facilities #contents #main div.enkai_table_con table td.color01 {
  background-color: #e9e3ee;
}
#facilities #contents #main h3#sst_hall_kaigi {
  margin: 50px auto 15px;
}

/* -----------------------------------------------------------
	floorguide/index.htm
		館内マップ
----------------------------------------------------------- */
#facilities #contents #main #img_floorguide {
  padding-bottom: 30px;
  border-bottom: solid 1px #d1d1d1;
}
#facilities #contents #main div.floorguide_con {
  width: 680px;
  overflow: hidden;
  margin-top: 40px;
}
#facilities #contents #main div.floorguide_con div.floor_left {
  width: 330px;
  float: left;
  text-align: right;
}
#facilities #contents #main div.floorguide_con div.floor_right {
  width: 330px;
  float: right;
}
#facilities #contents #main div.floorguide_con div.floor_right h4 {
  font-weight: normal;
  padding-left: 10px;
  border-left: solid 3px #646464;
}
#facilities #contents #main div.floorguide_con div.floor_right p {
  text-align: right;
}
#facilities #contents #main div.floorguide_con div.floor_right p a {
  display: block;
  outline: 0;
  margin: 15px 0;
}
#facilities #contents #main div.floorguide_con div.floor_right h3 img {
  vertical-align: bottom;
}
#facilities #contents #main div.floorguide_con div.floor_left_o {
  width: 330px;
  float: left;
}
#facilities #contents #main div.floorguide_con div.floor_left_o h4 {
  font-weight: normal;
  padding-left: 10px;
  border-left: solid 3px #646464;
}
#facilities #contents #main div.floorguide_con div.floor_left_o p {
  text-align: right;
}
#facilities #contents #main div.floorguide_con div.floor_left_o p a {
  display: block;
  outline: 0;
  margin: 15px 0;
}
#facilities #contents #main div.floorguide_con div.floor_left_o h3 img {
  vertical-align: bottom;
}
#facilities #contents #main div.floorguide_con div.floor_right_o {
  width: 330px;
  float: right;
}
#facilities #contents #main div.last_con {
  margin-bottom: 50px;
}
#facilities #contents #main h2#st_floorguide {
  width: 680px;
  height: 50px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/floorguide/st_floorguide.gif) no-repeat 0 0;
  text-indent: -9999px;
}
